html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

body {
  background-color: #333;
  color: #aaa;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  line-height: normal;
  margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: center; /* Centers the page content container in IE 5 browsers. */
}

h1 {
  color: #999;
  font-size: 160%;
  font-weight: bold;
  line-height: normal;
}

h2 {
  font-size: 140%;
  color: #000;
  font-weight: normal;
  line-height: normal;
}

h3 {
  font-size: 120%;
  font-weight: normal;
  line-height: normal;
}

img {border:none;}

.bigger{font-size: 160%;}
.larger{font-size: 140%;}
.large{font-size: 120%;}
.normal {font-size:100%;}
.small {font-size: 90%;}
.smaller {font-size: 80%;}
.tiny {font-size: 70%;}
.tinier {font-size: 60%;}
.teeny {font-size: 50%;}
.teenier {font-size: 40%;}
.caption {font-size:90%; color: #999;}


a,  a:link {
  color: #888;
  text-decoration: none;
}

a:visited {
  color: #888;
  text-decoration: none;
}

a:hover {
  color: #FFF;
  background-color:#8E311A;
}

a:focus {
  color: #FFF;
    background-color:#8E311A;
}
a:active {
  color: #FFF;
    background-color:#8E311A;
}

/* Container for page content.  */
#outerWrapper {
  background-color: #333;
  margin: 0 auto 0 auto; /* margin (top, right, bottom, left) */
  text-align: left; /* Redefines text alignment defined by the body element. */
  width: 920px;
  }

/* main page content. */
#outerWrapper #contentWrapper #content {
  margin-bottom: 0;
  margin-left: 0px;
  margin-top: 0px;
  width: 920px;
  padding: 10px 10px 10px 10px; 
  font-size: 90%;
  font-family:Arial, Helvetica, sans-serif;
}
/* index page */
#outerWrapper #contentWrapper #index {
  margin-bottom: 0;
  margin-left: 0px;
  margin-top: 0px;
  width: 900px;
  padding: 10px 10px 10px 10px; 
  font-size: 90%;
  font-family:Arial, Helvetica, sans-serif;
}
#outerWrapper #contentWrapper .clearFloat {
  clear: left;
  display: block;
}

